.ace-menu a {text-shadow: none;color: #0d638f;}
.ace-menu ul{margin: 0px;padding: 0px;}
.ace-menu {list-style: none;margin: 0;padding: 0;background: #DA0813;float:left;width:100%;}
.ace-menu li{list-style: none;}
.ace-menu li ul{display:none;}
.ace-menu > li{display: block;margin: 0;padding: 0;border: 0px;float: left;}
.acc_info_m{ display: none; background-color: #000; color: #fff; }
.ace-menu li a {color:#fff;z-index: 800;}
.ace-menu > li > a, .ace-top{display:block;position:relative;margin:0;border:0px;padding:16px 20px 20px 12px;text-decoration:none;cursor:pointer;font-size:15px;font-weight:400;color:#fff;}
.ace-menu li a i {padding-right: 5px;color: #fff;}
.ace-menu > li > a i {font-size: 16px;text-shadow: none;color: #fff;}
.ace-menu li ul.sub-menu li a i {padding-right: 10px;color:#fff;}
.ace-menu li.menu-active > a{background:#000;color:#fff;}
.ace-menu li.menu-active i{background:#000;color:#fff;}
.ace-menu li .menu-active {position: relative;}
.ace-menu > li > a > .arrow:before{margin-left: 15px;display: inline;font-size: 16px;font-family: FontAwesome;
height: auto;content: " \276F";font-weight: 300;text-shadow: none;width: 10px;display: inline-block;transform: rotate(90deg);}
.ace-menu li ul.sub-menu li > a > .arrow:before {content: "\f105" !important;}
.ace-menu > li > ul.sub-menu{display: none;list-style: none;clear: both;margin: 0;position: absolute;z-index: 900;}
.ace-menu li ul.sub-menu {background: #000;color: #fff;}
.ace-menu li ul.sub-menu > li{width: 220px;}
.ace-menu li ul.sub-menu li a{display: block;margin: 0px 0px;padding: 25px 20px 25px 15px;text-decoration: none;font-size: 15px;font-weight: normal;background: none;}
.ace-menu > li > ul.sub-menu > li{position: relative;}
.ace-menu > li > ul.sub-menu > li ul.sub-menu{position: absolute;left: 190px;top: 0px;display: none;list-style: none;z-index: 950;}
.ace-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu{position: absolute;left: 185px;top: 0px;display: none;list-style: none;}
.ace-menu > li > ul.sub-menu li > a > .arrow:before {float: right;margin-top: 1px;margin-right: 0px;display: inline;font-size: 16px;
font-family: FontAwesome;height: auto;content: "\f104";font-weight: 300;text-shadow: none;}
.ace-menu li .ace-a:hover, .ace-menu li .ace-a:hover i{background: #444 !important;color: #fff !important;}
.ace-pad{margin-bottom: 40px;}
.ace-menu a{cursor: pointer;}
/*button*/
.menu-toggle{display: none;float: left;width: 100%;background: #DA0813;}
.ace-mob-head{float: left;color: #fff;padding: 5px 5px 0px 5px;font-weight: 600;font-size: 16px;margin: 12px;}
.menu-toggle .icon-bar {display: block !important;width: 30px;height: 4px;background-color: #fff !important;-webkit-border-radius: 1px;-moz-border-radius: 1px;
border-radius: 1px;-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);margin: 4px;}
.menu-toggle #menu-btn:hover {background-color: rgba(255,255,255, 0.25) !important;}
.menu-toggle #menu-btn{vertical-align: central;float: right;background: #da0813;border: 0px solid #da0813;padding: 8px;border-radius: 5px;cursor: pointer;margin: 2px;margin-top: 5px;}
.hide-menu{display: none;}
/*mobile*/
#td_login_m, #td_logo_m{display:none;}
#td_logo_d{width:300px;max-width:300px;}

@media screen and (max-width: 1300px) {
.acc_info_d{display:none;}
.acc_info_m{display:block;}
}

@media screen and (max-width: 1000px) {
.demo{width:96%;padding:2%;}
#td_login_d{display:none;}
#td_logo_d{display:none;}
#td_login_m{display:block;} 
#td_logo_m{display:block;margin-top: 10px;}
ul[data-menu-style="vertical"],ul[data-menu-style="accordion"],ul[data-menu-style="vertical"] li ul.sub-menu{width: 100% !important;}
.ace-menu{width:100%;position:fixed;top:60px;right:0;bottom:0;overflow-y:auto;padding-top:5px;}
.ace-menu > li {border-bottom:1px solid #fff;float:none;}
.ace-menu > li > a i {padding-right: 10px;}
.ace-menu li ul.sub-menu li a {padding: 12px 20px 12px 15px;}
.ace-menu > li:first-child{border-top: 2px solid #fff;}
.ace-menu > li > a > .arrow:before {float: right;content: " \276F";font-weight: 300;text-shadow: none;width: 10px;display: inline-block;transform: rotate(90deg); }
li.menu-active > a > .arrow:before{content: " \276F";font-weight: 300;text-shadow: none;width: 10px;display:inline-block;transform: rotate(90deg);}
.ace-menu li ul.sub-menu > li{width: 100%;}
.ace-menu li ul.sub-menu li ul.sub-menu li a{padding-left:30px;}  
.ace-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a{padding-left:50px;}
.ace-menu > li > ul.sub-menu{position: static;}
.ace-menu > li > ul.sub-menu > li ul.sub-menu{position:static;}
.ace-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu{position:static;}
.ace-menu li ul.sub-menu li.menu-active > a > .arrow:before{content: " \276F";font-weight:300;text-shadow:none;width:10px;display:inline-block;transform:rotate(90deg);}
}